> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gravitex.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 删除素材组

> DeleteAssetGroup — POST /api/v3/seedance

## 简介

删除指定素材组，并**级联删除**组内所有素材，不可撤销。

<Warning>
  真人素材组（`LivenessFace`）额外限制：只有授权已过期、或授权被拒绝的素材组才能删除；授权仍在有效期内、授权期尚未开始、或已通过审核的素材组无法删除。虚拟素材组（`AIGC`）没有这个限制。
</Warning>

## 认证

<ParamField header="Authorization" type="string" required>
  Bearer Token，如 `Bearer sk-your_token_key`
</ParamField>

## 请求参数

<ParamField body="Id" type="string" required>
  素材组 ID
</ParamField>

<ParamField body="ProjectName" type="string" default="default">
  项目名
</ParamField>

## 请求示例

```bash theme={null}
curl -X POST "https://api.gravitex.ai/api/v3/seedance?Action=DeleteAssetGroup&Version=2024-01-01" \
  -H "Authorization: Bearer sk-your_token_key" \
  -H "Content-Type: application/json" \
  -d '{"Id": "group-20260710-abcde"}'
```

## 响应示例

```json theme={null}
{
  "ResponseMetadata": {"Action": "DeleteAssetGroup"},
  "Result": {}
}
```
